﻿body {
}
.MainMenuControlSelPlaceHolderClass .MainMenuControlHyperLinkClass
{
display:block;
position:static;
z-index:300;

}

.MainMenuControlSelPlaceHolderClass .SubMenuPalceHolderClass
{

margin-right:15px;
right:0;
margin-right:655px;
}

.MainMenuControlSelPlaceHolderClass
{
position:static;
}